@import "/lg3-common-v4/css/components/category-3line.min.css";

.policyChk {background: none repeat scroll 0 0 #555555;display: inline-block;line-height: 15px;opacity: 0.87;padding: 2px 20px;position: absolute;text-transform: none;top: 0;width: 920px;z-index: 100;left: 50%;margin-left: -480px;}
.policyChk span {
    color: #FFFFFF;
    opacity: 1;
}
.policyChk a {
    color: #FF3569;
    margin-left: 20px;
    opacity: 1;
    text-decoration: underline;
    z-index: 10000;
}
.policyChk a.close {
    background: url("/lg3-common-v2/images/global/lg-global-sprite.png") no-repeat scroll 0 -173px rgba(0, 0, 0, 0);
    cursor: pointer;
    float: right;
    height: 17px;
    margin-right: -4px;
    margin-top: -2px;
    text-indent: -9999px;
    width: 17px;
}
.lt-ie9 .policyChk {
    padding: 1px 20px;
}
.lt-ie9 .policyChk a {
    margin-top: -15px;
}
.social-share.new-share .gpi-share .gplusBtn {
    width: 70px;
}
.social-share.new-share .gpi-share .twitBtn {
    width: 90px;
}
.social-share.new-share .gpi-share .faceBtn {
    margin-right: 5px;
    padding-left: 5px;
    width: 75px !important;
}
.lt-ie9 .video-views {
    z-index: -1;
}
a, a:active, a:visited {
    color: #222222;
}
.social-share.new-share .gpi-share .twitBtn {
    width: 94px;
}
.social-share.new-share .gpi-share .faceBtn {
    width: 80px !important;
}

.units .img.service-plan{right:10px}
